@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_Hair.ttf") format("truetype");font-weight:100;font-style:normal}
@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_Th.ttf") format("truetype");font-weight:200;font-style:normal}
@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_Lt.ttf") format("truetype");font-weight:300;font-style:normal}
@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_LtIt.ttf") format("truetype");font-weight:300;font-style:italic}
@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_Rg.ttf") format("truetype");font-weight:400;font-style:normal}
@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_It.ttf") format("truetype");font-weight:400;font-style:italic}
@font-face{font-family:"Objektiv Mk1";src:url("assets/fonts/ObjektivMk1_Md.ttf") format("truetype");font-weight:500;font-style:normal}
